<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:pathData="M9.244,8.492C9.554,4.892 11.404,3.422 15.454,3.422H15.584C20.054,3.422 21.844,5.212 21.844,9.682V16.202C21.844,20.672 20.054,22.462 15.584,22.462H15.454C11.434,22.462 9.584,21.012 9.254,17.472"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.344,12.932H3.964"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.194,9.582L2.844,12.932L6.194,16.282"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
